Activity log for bug #638527

Date Who What changed Old value New value Message
2010-09-15 00:01:25 Fabounet bug added bug
2010-09-15 00:03:38 Fabounet description Binary package hint: cairo-dock This is the final release of the version 2.2.0. Since the RC1, few minor bugs have been fixed. The branch lp:~cairo-dock-team/cairo-dock-core/ubuntu is ready to be uploaded. REM : Please update cairo-dock AND cairo-dock-plug-ins. Binary package hint: cairo-dock This is the final release of the version 2.2.0. Since the RC1, few minor bugs have been fixed. The branch lp:~cairo-dock-team/cairo-dock-core/ubuntu is ready to be uploaded. REM : Please update cairo-dock AND cairo-dock-plug-ins (LP #638529).
2010-09-16 01:07:25 Launchpad Janitor branch linked lp:~cairo-dock-team/cairo-dock-core/ubuntu
2010-09-16 01:08:54 Matthieu Baerts bug added subscriber MOTU
2010-09-16 01:10:24 Matthieu Baerts bug added subscriber Ubuntu Sponsors Team
2010-09-16 02:20:16 Matthieu Baerts description Binary package hint: cairo-dock This is the final release of the version 2.2.0. Since the RC1, few minor bugs have been fixed. The branch lp:~cairo-dock-team/cairo-dock-core/ubuntu is ready to be uploaded. REM : Please update cairo-dock AND cairo-dock-plug-ins (LP #638529). Binary package hint: cairo-dock This is the final release of the version 2.2.0. Since the RC1, few minor bugs have been fixed. The branch lp:~cairo-dock-team/cairo-dock-core/ubuntu is ready to be uploaded. REM : Please update cairo-dock AND cairo-dock-plug-ins (bug #638529 ). Summary: * New Upstream Version (LP: #638527) * Fixed a few bugs: - Third-party applets can be deleted if the user switch to offline - Fixed transparancy for data-renderer texts - Installed in lib directory by default even in 64bits - Fixed the name of applets in the launchers config panel - Fixed adress of third-party applets in the menu - Code cleaning. * Updated Translations
2010-09-17 19:16:47 Stefano Rivera removed subscriber MOTU
2010-09-18 15:49:29 Matthieu Baerts description Binary package hint: cairo-dock This is the final release of the version 2.2.0. Since the RC1, few minor bugs have been fixed. The branch lp:~cairo-dock-team/cairo-dock-core/ubuntu is ready to be uploaded. REM : Please update cairo-dock AND cairo-dock-plug-ins (bug #638529 ). Summary: * New Upstream Version (LP: #638527) * Fixed a few bugs: - Third-party applets can be deleted if the user switch to offline - Fixed transparancy for data-renderer texts - Installed in lib directory by default even in 64bits - Fixed the name of applets in the launchers config panel - Fixed adress of third-party applets in the menu - Code cleaning. * Updated Translations Binary package hint: cairo-dock This is the final release of the version 2.2.0. Since the RC1, few minor bugs have been fixed. The branch lp:~cairo-dock-team/cairo-dock-core/ubuntu is ready to be uploaded. REM : Please update cairo-dock AND cairo-dock-plug-ins (bug #638529 ). Summary: cairo-dock (2.2.0~2-0ubuntu1) maverick; urgency=low * New Upstream Version (LP: #638527) * Fixed a few bugs: - Third-party applets can be deleted if the user switch to offline - Fixed a crash when changing the theme - Fixed transparency for data-renderer texts - Installed in lib/ directory by default for 64bits architecture - Fixed the name of applets in the launchers config panel - Fixed address of third-party applets in the menu - Code cleaning. * Updated Translations * debian/patches - Updated 01-desktop-file-category.patch (desktop files has changed) * data/messages: Removed an useless file * Removed a few useless excecution rights.
2010-09-21 19:12:44 Matthieu Baerts bug added subscriber Ubuntu Release Team
2010-09-22 11:00:01 Didier Roche cairo-dock (Ubuntu): status New Fix Committed
2010-09-22 18:01:29 Launchpad Janitor cairo-dock (Ubuntu): status Fix Committed Fix Released
2010-09-22 22:14:16 Benjamin Drung removed subscriber Ubuntu Sponsors Team
2011-05-20 10:44:41 Launchpad Janitor branch linked lp:ubuntu/natty/cairo-dock